Oracle Coherence (2024 年 4 月 CPU)

medium Nessus Plugin ID 193562

概要

遠端主機受到弱點影響

說明

遠端主機上安裝的 Coherence 12.2.1.4.0 和 14.1.1.0.0 版本受到 2024 年 4 月 CPU 公告中提及的一個弱點影響:

Oracle Fusion Middleware 的 Oracle Coherence 產品中存在弱點 (元件:Third Party (Apache Mina SSHD))。受影響的支援版本是 12.2.1.4.0 和 14.1.1.0.0。攻擊此弱點的難度較大,經由 SFTP 存取網路的未經驗證的攻擊者可藉此入侵 Oracle Coherence。若攻擊成功,攻擊者可在未經授權的情況下,建立、刪除或修改重要資料或所有 Oracle Coherence 可存取資料。

請注意,Nessus 並未測試此問題,而是僅依據應用程式自我報告的版本號碼作出判斷。

解決方案

按照 2024 年 4 月 Oracle 重大修補程式更新公告,套用適當的修補程式。

另請參閱

https://www.oracle.com/docs/tech/security-alerts/cpuapr2024csaf.json

https://www.oracle.com/security-alerts/cpuapr2024.html

Plugin 詳細資訊

嚴重性: Medium

ID: 193562

檔案名稱: oracle_coherence_cpu_apr_2024.nasl

版本: 1.1

類型: local

代理程式: windows, macosx, unix

系列: Misc.

已發布: 2024/4/19

已更新: 2024/4/19

組態: 啟用徹底檢查

支援的感應器: Nessus Agent, Nessus

風險資訊

VPR

風險因素: Medium

分數: 6.7

CVSS v2

風險因素: Medium

基本分數: 5.4

時間分數: 4.2

媒介: CVSS2#AV:N/AC:H/Au:N/C:N/I:C/A:N

CVSS 評分資料來源: CVE-2023-48795

CVSS v3

風險因素: Medium

基本分數: 5.9

時間分數: 5.3

媒介: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:N/I:H/A:N

時間媒介: CVSS:3.0/E:P/RL:O/RC:C

弱點資訊

CPE: cpe:/a:oracle:fusion_middleware, cpe:/a:oracle:coherence

必要的 KB 項目: installed_sw/Oracle Coherence

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2024/4/16

弱點發布日期: 2024/4/16

參考資訊

CVE: CVE-2023-48795